<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<HEAD>
<TITLE>Directory Server</TITLE>
<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript browsers
function gotoURL(h) {
    top.location.href = h;
}
// End hiding -->
</SCRIPT>
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">
</HEAD>

<BODY>

<CENTER> <TABLE CELLPADDING=5 CELLSPACING=5 WIDTH="80%">

<TR> <TD COLSPAN=2>
You are using the Directory Server Gateway.  This interface can be
used to search for, modify, and create entries that are stored in the Directory Server.
<br>
You are currently viewing the Standard Search screen, which provides an
easy and convenient way to search the directory.  Standard Search
examines what you type and automatically selects one or more methods
for searching the directory.  Enter a name, telephone number, user id,
or e-mail address in the Search For field and click the
Search button to quickly locate directory entries.  Click the Help
button if you need additional assistance.

<br>
The toolbar you see at the top of this window is always available when you
are using the Directory Server Gateway.  In addition to Standard Search,
you can click the other buttons to perform a variety of tasks.
If you want to modify your own directory entry, first search for it using
Standard or Advanced Search and then click the Edit Person button
within the entry display.

</TD> </TR>


<TR> <TD ALIGN="center" class="bgColor9">
 <A HREF="@cgiuri@/csearch?<!-- GCONTEXT -->" TARGET="_top" class="link14">
 <B>Advanced<BR>Search</B>
 </A></TD>

 <TD BGCOLOR="#CCCCCC">
With Advanced Search, you can specify exactly what you are looking
for, what attribute you wish to search for, and what type of matching
you wish to allow.

 </TD> </TR>
 
 <TR> <TD ALIGN="center" class="bgColor9"> 
 <A HREF="@cgiuri@/newentry?<!-- GCONTEXT -->" TARGET="_top" class="link14">
 <B>New Entry</B>
 </A></TD>
 
 <TD BGCOLOR="#CCCCCC">

New Entry allows you to create new entries in the directory.  Depending
on how the system administrator has set up your directory you may need
to be granted special permission to add new entries.  If you are not sure, ask
your system administrator.

 </TD> </TR>

 <TR> <TD ALIGN="center" class="bgColor9"> 
 <A HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=auth.html" TARGET="_top" class="link14">
 <B>Authenticate</B>
 </A></TD>
 
 <TD BGCOLOR="#CCCCCC">

You use the authentication screens to log into and out of the directory.
You need to authenticate before you can modify or add entries to the
directory.  You may also need to authenticate before searching the
directory, if your system administrator requires it.
 </TD> </TR>

</TABLE> </CENTER>

</BODY>
</HTML>
